using AutoMapper;
using InventoryTraker.Web;

[assembly: WebActivatorEx.PreApplicationStartMethod(typeof(AutoMapperConfig), "Configure")]
namespace InventoryTraker.Web
{
	public static class AutoMapperConfig
	{
		public static MapperConfiguration Config { get; private set; }

		public static void Configure()
		{
			Config = new MapperConfiguration(cfg =>
				cfg.AddProfiles(typeof(Controllers.UserController))
			);
		}
	}
}